 .u-section-1 {
  background-image: url("images/fonddecrandegrade.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 496px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 762px;
  margin: 137px auto 0;
}

.u-section-1 .u-image-1 {
  width: 50px;
  height: 50px;
  margin: 45px auto 0 480px;
}

.u-section-1 .u-image-2 {
  width: 50px;
  height: 50px;
  margin: -50px 490px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 7px 202px 60px 176px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 400px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1 .u-text-2 {
    width: 762px;
    margin-left: 76px;
    margin-right: 102px;
    font-family: "Courier New", monospace;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 290px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 290px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}